<?php
/**
 * @package luzuk Premium
 */

if ( get_theme_mod( 'lz_fitness_premium_pricing_section_disable' ) !== 'on' ) : ?>
	
<section id="ht-princing-post-section" class="ht-section">
	<div class="lightbox">
		<div class="container">
			<div class="wow fadeInUp" data-wow-duration="1s">

				<?php
				$lz_fitness_featured_title = get_theme_mod(
					'lz_fitness_pricing_title',
					'PRICING PLANS'
				);

				if ( ! empty( $lz_fitness_featured_title ) ) : ?>
					
					<div class="ht-section-title-tagline">
						<h2 class="ht-section-title lz-plan-heading">
							<?php echo esc_html( $lz_fitness_featured_title ); ?>
						</h2>
					</div>

				<?php endif; ?>

				<div class="row">
					<?php
					if ( function_exists( 'pricingShortcode' ) ) {
						pricingShortcode();
					}
					?>
					<div class="clearfix"></div>
				</div>

			</div>
		</div>
	</div>
</section>

<?php endif; ?>
